## nqp 0.1~2012.01

=== debian/changelog ===
nqp (0.1~2012.01-5) unstable; urgency=low

  * Add 05_fix-ftbfs-sparc.patch to fix a FTBFS on sparc

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 08:57:14 +0200

nqp (0.1~2012.01-4) unstable; urgency=low

  * Manually depend on parrotapi-X.Y.Z
  * Use dpkg-architecture to guess build os and arch
    - Drop 04_fix-dyncall-armel-arch.patch
    - Add 04_use-dpkg-arch-in-dyncall-conf.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 23 Apr 2012 20:28:30 +0200

nqp (0.1~2012.01-3) unstable; urgency=low

  * Add 04_fix-dyncall-armel-arch.patch (fix FTBFS on armel)
  * Explicitly set --with-parrot on configure (should fix FTBFS on mips)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 19 Apr 2012 17:57:00 +0200

nqp (0.1~2012.01-2) unstable; urgency=low

  * Add disable-bigint-roundtrip-tests.patch to fix a FTBS on 32bit
    architectures (Closes: #668692)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 19 Apr 2012 11:21:16 +0200

nqp (0.1~2012.01-1) unstable; urgency=low

  * Initial release (Closes: #643469)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 10 Apr 2012 17:14:20 +0200
