=== debian/control ===
Source: nqp
Section: interpreters
Priority: optional
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
 Dominique Dumont <dod@debian.org>
Build-Depends: debhelper (>= 9), perl,
 parrot-devel (>= 4.0.0),
 libicu-dev,
 libreadline-dev
Standards-Version: 3.9.3
Homepage: https://github.com/perl6/nqp
Vcs-Git: git://git.debian.org/pkg-rakudo/nqp.git
Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/nqp.git;a=summary

Package: nqp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 parrot (>= 4.0.0),
 parrot-devel (>= 4.0.0),
 parrotapi-4.0.0
Description: Not Quite Perl compiler
 "Not Quite Perl" is a compiler for quickly generating PIR routines from
 Perl6-like code. The key feature of NQP is that it's designed to be a very
 small compiler (as compared with, say, perl6 or Rakudo) and is focused on being
 a high-level way to create compilers and libraries for virtual machines (such
 as the Parrot Virtual Machine).
 .
 Unlike a full-fledged implementation of Perl 6, NQP strives to have as small a
 runtime footprint as it can, while still providing a Perl 6 object model and
 regular expression engine for the virtual machine.
