=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl Configure.pl --with-parrot=/usr/bin/parrot

override_dh_auto_build:
	dh_auto_build
	pod2man --name=nqp debian/running.pod debian/nqp.1
