## nqp 0.1~2012.04.1

=== debian/changelog ===
nqp (0.1~2012.04.1-3) unstable; urgency=low

  * Add 07_fix-serialization-on-big-endian.patch to fix FTBFS
    on big endian platforms

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Jun 2012 10:34:27 +0200

nqp (0.1~2012.04.1-2) unstable; urgency=low

  * Fix typo in 04_use-dpkg-arch-in-dyncall-conf.patch to fix FTBFS
    on kfreebsd-*
  * Add 06_disable-bigint-div-test.patch to fix FTBFS on arm* and i386

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 10 Jun 2012 13:01:50 +0200

nqp (0.1~2012.04.1-1) unstable; urgency=low

  * New upstream release
  * Bump required parrot version
  * Refresh patches
  * Bump upstream copyright years for dyncall
  * Use dh_parrot debhelper plugin

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 08 Jun 2012 14:57:52 +0200
