=== debian/watch ===
version=3
opts="uversionmangle=s/(\d+)[-\.](\d+)/0.1~$1.$2/" \
http://githubredir.debian.net/github/perl6/nqp .*/([0-9\-\.]*).tar.gz
