## nqp 2012.10

=== debian/changelog ===
nqp (2012.10-1ubuntu1) raring; urgency=low

  * Apply 07_fix-ftbfs-powerpc.patch from upstream to fix FTBFS on PowerPC.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 29 Nov 2012 04:57:18 +0000

nqp (2012.10-1) unstable; urgency=low

  * New upstream release
  * Drop 07_fix-serialization-on-big-endian.patch (applied upstream)
  * Bump required parrot version
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 20 Oct 2012 18:40:58 +0200
