=== debian/watch ===
version=3
http://githubredir.debian.net/github/perl6/nqp .*/([0-9\-\.]*).tar.gz
