## nqp 2013.03

=== debian/changelog ===
nqp (2013.03-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (Build-)Depends on parrot
  * Bump upstream copyright years
  * Add 06_disable-bigint-tests.patch
  * Add 07_fix-ppc-ftbfs.patch (Closes: #693901)
    Thanks to Roland Stigge
  * Update and refresh patches

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 04 Apr 2013 13:04:56 +0200
