=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 9), perl,
- parrot-devel (>= 4.6.0),
+ parrot-devel (>= 4.10.0),
  libicu-dev,
  libreadline-dev
 Standards-Version: 3.9.4
@@ -16,7 +16,7 @@
 Package: nqp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends},
- parrot-devel (>= 4.6.0)
+ parrot-devel (>= 4.10.0)
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
