## nqp 2013.12.1

=== debian/changelog ===
nqp (2013.12.1-1) unstable; urgency=medium

  * New upstream release
  * Add 08_disable-failing-qregex-test.patch to fix FTBFS (Closes: #731697)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 22 Dec 2013 15:36:09 +0100

nqp (2013.11.1-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 24 Nov 2013 14:24:19 +0100

nqp (2013.10-1) unstable; urgency=low

  * New upstream release
  * Bump versioned (Build-)Depends on parrot
  * Update patches
  * Install new README.pod
  * Fix vcs-field-not-canonical
  * Do not install rubyish examples
  * Do not Depends on parrot-devel anymore
  * Add 07_disable-serialization-tests.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 01 Nov 2013 12:09:18 +0100
