=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Dominique Dumont <dod@debian.org>
 Build-Depends: debhelper (>= 9), perl,
- parrot-devel (>= 4.10.0),
+ parrot-devel (>= 5.9.0),
  libicu-dev,
  libreadline-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/nqp.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-rakudo/nqp.git
 Homepage: https://github.com/perl6/nqp
-Vcs-Git: git://git.debian.org/pkg-rakudo/nqp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-rakudo/nqp.git;a=summary
 
 Package: nqp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends},
- parrot-devel (>= 4.10.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
