=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with=parrot
 
 override_dh_auto_configure:
 	perl Configure.pl --with-parrot=/usr/bin/parrot
