## nqp 2014.04

=== debian/changelog ===
nqp (2014.04-3) unstable; urgency=medium

  * added missing prototypes for mips and ppc
  * control: also build kfreebsd-*

 -- Dominique Dumont <dod@debian.org>  Mon, 14 Jul 2014 12:07:59 +0200

nqp (2014.04-2) unstable; urgency=medium

  * add missing prototypes in dyncall for several architectures
  * control: list the arch supported by nqp
  * added patch to support ppc64el arch (Closes: #754421) Thx Breno Leitao

 -- Dominique Dumont <dod@debian.org>  Sat, 12 Jul 2014 21:54:49 +0200

nqp (2014.04-1) unstable; urgency=medium

  * Imported Upstream version 2014.04
  * added patch to fix missing prototypes error
    (Closes: #747777, #749499)

 -- Dominique Dumont <dod@debian.org>  Tue, 08 Jul 2014 13:21:49 +0200

nqp (2014.03-1) unstable; urgency=medium

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ Dominique Dumont ]
  * Imported Upstream version 2014.03
  * copyright: updated years
  * refreshed patch
  * control: added build-dep on libgmp-dev

 -- Dominique Dumont <dod@debian.org>  Wed, 09 Apr 2014 18:32:30 +0200

nqp (2014.01-1) unstable; urgency=medium

  * New upstream release
  * Drop 08_disable-failing-qregex-test.patch (fixed upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 19 Feb 2014 16:50:51 +0100
