=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: nqp
+Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
+Uploaders: Dominique Dumont <dod@debian.org>
 Section: interpreters
 Priority: optional
-Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
- Dominique Dumont <dod@debian.org>
-Build-Depends: debhelper (>= 9), perl,
- parrot-devel (>= 5.9.0),
- libicu-dev,
- libreadline-dev
+Build-Depends: debhelper (>= 9),
+               libgmp-dev,
+               libicu-dev,
+               libreadline-dev,
+               parrot-devel (>= 5.9.0),
+               perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/nqp.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${parrot:Depends}
+Architecture: i386 amd64 armel armhf mips mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${parrot:Depends}
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
