## nqp 2014.07

=== debian/changelog ===
nqp (2014.07-3) unstable; urgency=medium

  * control: restrict arch to i386 amd64 and arm*

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Sep 2014 20:27:36 +0200

nqp (2014.07-2) unstable; urgency=medium

  * force-dyncall-cflags patch:
    * also set -fPIC for kfreebsd...
    * use dpkg-buildflags for CFLAGS and LDFLAGS
  * removed fix-missing-prototype patch (not necessary since
    CFLAGS is now set for dyncall)

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Aug 2014 19:31:50 +0200

nqp (2014.07-1) unstable; urgency=medium

  * new upstream version
  * control: updated vcs-browser url to use cgit
  * refreshed patch use-dpkg-arch-in-dyncall
  * removed ppc64 patch (configure completely changed)
  * refreshed fix-missing-prototype patch
  * added patch to force dyncall compilation to use CFLAGS
  * added patch to skip a test failure which fails in an unexpected way

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Aug 2014 20:04:42 +0200
