=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                parrot-devel (>= 5.9.0),
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rakudo/nqp.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
-Architecture: i386 amd64 armel armhf mips mipsel powerpc ppc64el kfreebsd-amd64 kfreebsd-i386
+Architecture: i386 amd64 armel armhf kfreebsd-amd64 kfreebsd-i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${parrot:Depends}
