=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	pod2man --name=nqp debian/running.pod debian/nqp.1
+	pod2man --name=nqp-p debian/running.pod debian/nqp-p.1
