## nqp 2015.11

=== 3rdparty/dyncall/test/callback_plain/CMakeLists.txt ===
#
add_executable(callback_plain callback_plain.c)
target_link_libraries(callback_plain dyncallback_s)
