=== 3rdparty/dyncall/test/nm/CMakeLists.txt ===
add_executable(nm nm.c)
target_link_libraries(nm dynload_s)
