=== debian/changelog ===
nqp (2015.11-2) unstable; urgency=medium

  * control: restrict versions of moarvm dependency so that nqp
    depends on the same version of moarvm (ie. 2015.11*)

 -- Dominique Dumont <dod@debian.org>  Wed, 06 Jan 2016 20:47:36 +0100

nqp (2015.11-1) unstable; urgency=medium

  * Imported Upstream version 2015.11
  * Update patches
  * control: update dep on MoarVM 2015.11-1

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sun, 29 Nov 2015 23:46:04 +0100

nqp (2015.09.1-2) unstable; urgency=medium

  * control: updated dep on moarvm 2015.09-3

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Oct 2015 21:01:07 +0200

nqp (2015.09.1-1) unstable; urgency=medium

  [ Paul Cochrane ]
  * lintian issues fixed
  * Make debuild a bit happier with the changelog
  * Add patches:
    * to keep MANIFEST after realclean
    * to use VERSION file to determine nqp version
    * to use jquery.min.js from libjs-jquery package
  * Update manpage to use MoarVM instead of Parrot
  * Update debian/manpages to point to correct manpage
  * Remove nqp binary indendently of platform
  * control: Remove shlibs:Depends variable
  * control: Added libjs-jquery as build dependency

  [ Daniel Dehennin ]
  * NQP needs versioned MoarVM dependency
  * Add myself in Uploaders

  [ Dominique Dumont ]
  * Imported Upstream version 2015.09.1
  * control:
    * updated std-version
    * removed mention of Parrot from description
    * nqp is arch all
    * depends on libtommath-dev
    * do not depend on parrot
    * removed dep on libicu-dev ...
    * updated moar dependency on moarv 2015.09
    * depends on libjs-bootstrap and libjs-angularjs
  * rules:
    * specifies moar location
    * use --prefix=/usr...
    * symlink nqp-m man page to nqp
  * copyright:
    * refreshed with "cme update dpkg-copyright"
    * exclude *.jar files
    * exclude libtommath library to use Debian's
    * also exclude src/vm/js/old-*
    * copyright: remove libtommath entry (excluded path)
  * updated README.source
  * added patches to fix lintian issues

 -- Dominique Dumont <dod@debian.org>  Sat, 03 Oct 2015 19:10:51 +0200
