=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl Configure.pl --backends=moar --prefix=/usr

override_dh_auto_build:
	dh_auto_build
	pod2man --name=nqp-m debian/running.pod debian/nqp-m.1
	ln -s nqp-m.1 debian/nqp.1
