=== debian/watch ===
version=3

http://rakudo.org/downloads/nqp/nqp-([\d+\.]*).tar.gz
