## nqp 2016.06+dfsg

=== debian/changelog ===
nqp (2016.06+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2016.06+dfsg
  * control: updated moarvm-dev dep versions
  * excluded 3rdparty directory
  * removed copyright tweaks of excluded files
  * copyright: removed entries of excluded files

 -- Dominique Dumont <dod@debian.org>  Tue, 05 Jul 2016 13:09:58 +0200

nqp (2016.05-1) unstable; urgency=medium

  * Imported Upstream version 2016.05
  * control:
    * updated BD moarvm-dev version
    * Depends: replace moarvm dep with ${moarvm:Depends}
  * rules: compute moarvm:Depends variable for control

 -- Dominique Dumont <dod@debian.org>  Mon, 30 May 2016 13:42:30 +0200

nqp (2016.04-1) unstable; urgency=medium

  * Imported Upstream version 2016.04
  * control:
    * depends on moarvm >= 2016.04
    * removed strict dep constraint on moarvm
    * Standards-Version: '3.9.7' -> '3.9.8'

 -- Dominique Dumont <dod@debian.org>  Mon, 25 Apr 2016 12:58:03 +0200

nqp (2016.03-1) unstable; urgency=medium

  * Imported Upstream version 2016.03
  * copyright: removed old path from Files-Excluded
  * control: updated moar dependency versions

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Apr 2016 11:54:00 +0200

nqp (2016.02-1) unstable; urgency=medium

  * Imported Upstream version 2016.02
  * control: updated moarvm dependencies (>=2016.02 and << 2016.03)
  * control: updated std-version to 3.9.7
  * updated copyright with cme

 -- Dominique Dumont <dod@debian.org>  Thu, 03 Mar 2016 12:29:50 +0100
