=== debian/control ===
--- 
+++ 
@@ -9,21 +9,19 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm (>= 2015.11),
-               moarvm (<< 2015.12~),
+               moarvm-dev (>= 2016.06),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
-Vcs-Git: git://anonscm.debian.org/pkg-rakudo/nqp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
 Architecture: all
 Depends: ${misc:Depends},
+         ${moarvm:Depends},
          libjs-angularjs,
-         libjs-bootstrap,
-         moarvm (>= 2015.11),
-         moarvm (<< 2015.12~)
+         libjs-bootstrap
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
