## nqp 2016.12+dfsg

=== debian/changelog ===
nqp (2016.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2016.12+dfsg
  * refreshed patches
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Dec 2016 14:01:13 +0100

nqp (2016.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2016.11+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Nov 2016 13:40:55 +0100

nqp (2016.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2016.10+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Sun, 30 Oct 2016 19:06:15 +0100

nqp (2016.09+dfsg-1) unstable; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2016.09+dfsg
  * control: update moarvm-dev dep versions
  * Update patches
  * Remove deleted json.nqp from examples

  [ Dominique Dumont ]
  * cme files: skip files with bogus © info
  * copyright: refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2016 13:05:43 +0200

nqp (2016.07+dfsg-1) unstable; urgency=medium

  * Mangle debian version in debian/watch file
  * Add “+dfsg” to Debian package upstream version
  * Imported Upstream version 2016.07+dfsg
  * control: update moarvm-dev dep versions
  * copyright: updated with cme

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 23 Jul 2016 15:01:56 +0200
