=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2016.06),
+               moarvm-dev (>= 2016.12),
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
