=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg" \
http://rakudo.org/downloads/nqp/nqp-([\d+\.]*).tar.gz
