## nqp 2017.06+dfsg

=== debian/changelog ===
nqp (2017.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2017.06+dfsg
  * control: update moarvm-dev dep version
  * copyright: refreshed with cme
  * control: bump Standards-Version to 4.0.0

 -- Daniel Dehennin <daniel.dehennin@baby-gnu.org>  Sat, 24 Jun 2017 00:27:30 +0200

nqp (2017.05+dfsg-1) experimental; urgency=medium

  [ Daniel Dehennin ]
  * New upstream version 2017.05+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Wed, 24 May 2017 16:22:40 +0200

nqp (2017.03+dfsg-2) experimental; urgency=medium

  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Thu, 06 Apr 2017 19:04:38 +0200

nqp (2017.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2017.03+dfsg

 -- Dominique Dumont <dod@debian.org>  Fri, 31 Mar 2017 13:57:34 +0200

nqp (2017.02+dfsg-1) experimental; urgency=medium

  * New upstream version 2017.02+dfsg
  * refreshed patch
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Mar 2017 18:49:52 +0100
