## nqp 2018.01+dfsg

=== debian/changelog ===
nqp (2018.01+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.01+dfsg
  * copyright: exclude src/vm/js
  * refreshed copyright with cme
  * README.source: mention src/vm/js exclusion
  * control: update moarvm-dev dep versions
  * control: declare compliance with policy 4.1.3

 -- Dominique Dumont <dod@debian.org>  Tue, 06 Feb 2018 18:46:16 +0100

nqp (2017.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2017.08+dfsg
  * control: update moarvm-dev dep versions
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Nov 2017 18:33:21 +0100
