=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2017.06),
+               moarvm-dev (>= 2018.01),
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/nqp.git
 Homepage: https://github.com/perl6/nqp
