## nqp 2018.02+dfsg

=== debian/changelog ===
nqp (2018.02+dfsg-1) unstable; urgency=medium

  * setup gpg check of upstream tarball
  * New upstream version 2018.02+dfsg (Closes: #891344)
  * control: update moarvm-dev dep versions
  * control: use the same arches as moarvm (this
    package is no longer arch any)
  * add patch to skip unreliable tests until they are
    fixed upstream
  * add tests/control file

 -- Dominique Dumont <dod@debian.org>  Thu, 22 Feb 2018 13:45:48 +0100
