=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2018.01),
+               moarvm-dev (>= 2018.02),
                perl
 Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
@@ -17,7 +17,7 @@
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
-Architecture: all
+Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
 Depends: ${misc:Depends},
          ${moarvm:Depends},
          libjs-angularjs,
