## nqp 2018.03%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg, pgpsigurlmangle=s/$/.asc/" \
http://rakudo.org/downloads/nqp/nqp-([\d+\.]*).tar.gz
