## nqp 2018.03+dfsg

=== debian/changelog ===
nqp (2018.03+dfsg-2) unstable; urgency=medium

  * Fix race condition in 03-semaphore.t

 -- Robert Lemmen <robertle@semistable.com>  Thu, 05 Apr 2018 20:33:47 +0200

nqp (2018.03+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.03+dfsg
  * watch: back to http: rakudo ssl cert is wrong
  * control: update moarvm-dev dep versions
  * control: update Vcs-Browser and Vcs-Git

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Apr 2018 18:23:49 +0200
