=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nqp
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
-           Daniel Dehennin <daniel.dehennin@baby-gnu.org>
+           Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
+           Robert Lemmen <robertle@semistable.com>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -9,11 +10,11 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2018.02),
+               moarvm-dev (>= 2018.03),
                perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/nqp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rakudo/nqp.git
+Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
+Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
