=== debian/tests/control ===
Test-Command: prove  -e nqp t/[chmnpqs]*
