## nqp 2018.06+dfsg

=== debian/changelog ===
nqp (2018.06+dfsg-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * work-around test that hang in autopkgtest (Closes: #900230)

  [ Robert Lemmen ]
  * New upstream version 2018.06+dfsg
  * control: update moarvm-dev dep versions

 -- Robert Lemmen <robertle@semistable.com>  Tue, 26 Jun 2018 20:51:17 +0200

nqp (2018.05+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.05+dfsg
  * control: update moarvm-dev dep versions

 -- Robert Lemmen <robertle@semistable.com>  Sat, 26 May 2018 13:38:18 +0200

nqp (2018.04.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.04.1+dfsg
  * control: update moarvm-dev dep versions

 -- Robert Lemmen <robertle@semistable.com>  Mon, 30 Apr 2018 08:57:54 +0200

nqp (2018.04+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.04+dfsg
  * update debian/watch to match new layout of rakudo.org site
  * control: update moarvm-dev dep versions
  * Bump Standards-Version
  * remove semaphore test patch now applied upstream

 -- Robert Lemmen <robertle@semistable.com>  Wed, 25 Apr 2018 19:32:09 +0200
