## nqp 2018.09+dfsg

=== debian/changelog ===
nqp (2018.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.09+dfsg

 -- Robert Lemmen <robertle@semistable.com>  Mon, 24 Sep 2018 08:49:01 +0200
