## nqp 2018.10+dfsg

=== debian/changelog ===
nqp (2018.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.10+dfsg
  * control: update moarvm-dev dep versions
  * fix debian/patches/skip-dubious-tests

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 18:44:31 +0100
