## nqp 2018.12+dfsg

=== debian/changelog ===
nqp (2018.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.12+dfsg
  * control: update moarvm-dev dep versions

 -- Robert Lemmen <robertle@semistable.com>  Sat, 22 Dec 2018 14:40:43 +0100

nqp (2018.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2018.11+dfsg
  * control: update moarvm-dev dep versions

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 18:50:24 +0100
