=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2018.10),
+               moarvm-dev (>= 2018.12),
                perl
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
