=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg, pgpsigurlmangle=s/$/.asc/" \
https://rakudo.perl6.org/downloads/nqp/nqp-([\d+\.]*).tar.gz
