## nqp 2019.03+dfsg

=== debian/changelog ===
nqp (2019.03+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.03+dfsg
  * Point watch file to github.
  * Add myself to uploaders.
  * Bump moarvm requirement to (>= 2019.03).

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 12 Jul 2019 12:01:46 +0000
