=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
            Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
-           Robert Lemmen <robertle@semistable.com>
+           Robert Lemmen <robertle@semistable.com>,
+           Mo Zhou <cdluminate@gmail.com>,
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,7 +11,7 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2018.12),
+               moarvm-dev (>= 2019.03),
                perl
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
