## nqp 2019.11+dfsg

=== debian/changelog ===
nqp (2019.11+dfsg-2) unstable; urgency=medium

  * Update my mail address.
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sat, 28 Dec 2019 15:18:59 +0800

nqp (2019.11+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.11+dfsg
  * Bump embedded nqp-configure to 6245bf98.
  * Refresh patches.
  * Bump moarvm version requirement to (>= 2019.11~)
  * override dh_missing to list missing files.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 26 Dec 2019 14:06:50 +0800

nqp (2019.07.1+dfsg-2) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Bump Standards-Version to 4.4.0 (no change).
  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 19 Sep 2019 03:54:33 +0000

nqp (2019.07.1+dfsg-1) experimental; urgency=medium

  * New upstream version 2019.07.1+dfsg
  * Bump moarvm-dev requirement to >= 2019.07.
  * Rebase Ensure-MANIFEST-doesn-t-get-deleted-by-realclean.patch
  * Refresh patches.
  * Import nqp-configure (7411804).
  * Link the convenient copy of nqp-configure to 3rdparty.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 06:54:24 +0000
