=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Dominique Dumont <dod@debian.org>,
            Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
            Robert Lemmen <robertle@semistable.com>,
-           Mo Zhou <cdluminate@gmail.com>,
+           Mo Zhou <lumin@debian.org>
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -11,19 +11,16 @@
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2019.03),
+               moarvm-dev (>= 2019.11~),
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
-Architecture: i386 amd64 arm64 armel armhf mips mipsel mips64el powerpc ppc64el ppc64 kfreebsd-amd64 kfreebsd-i386 s390x x32
-Depends: ${misc:Depends},
-         ${moarvm:Depends},
-         libjs-angularjs,
-         libjs-bootstrap
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
+Depends: libjs-angularjs, libjs-bootstrap, ${misc:Depends}, ${moarvm:Depends}
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
