=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@
 
 override_dh_auto_configure:
+	mkdir -p 3rdparty; ln -sr debian/nqp-configure 3rdparty/nqp-configure
 	perl Configure.pl --backends=moar --prefix=/usr
 
 override_dh_gencontrol:
@@ -21,3 +22,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -r debian/nqp/usr/share/nqp/lib/profiler/
+
+override_dh_missing:
+	dh_missing --list-missing
