=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , repacksuffix=+dfsg, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nqp-$1.tar.gz%"  \
https://github.com/perl6/nqp/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
