## nqp 2020.06+dfsg

=== debian/changelog ===
nqp (2020.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.06+dfsg
  * control: update moarvm-dev dep versions

 -- Dominique Dumont <dod@debian.org>  Sat, 27 Jun 2020 14:55:02 +0200

nqp (2020.05+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.05+dfsg
  * control: update moarvm-dev dep versions
  * rm fix-nqp-build.patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Sun, 10 May 2020 15:13:35 +0200

nqp (2020.02.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2020.01+dfsg
  * control:
    * update moarvm-dev dep versions
    * declare compliance with policy 4.5.0
    * add ${shlibs:Depends}
  * use new debhelper-compat dependency
  * remove obsolete overrides from fill.copyright.blanks.yml
  * refreshed debian/copyright with cme
  * use 3rdparty/nqp-configure released in upstream tarball:
    * watch: use "release" tarballs from github
    * copyright: allow import of 3rdparty/nqp-configure
    * remove convenience copy of nqp-configure
  * add nqp.lintian-overrides
  * watch: change perl6 to Raku on github url
  * watch: verify tarball signature after download
  * replace samcv key with Alexander Kiryuhin's
  * add patch to fix nqp build (from upstream)

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Apr 2020 17:29:03 +0200
