=== debian/control ===
--- 
+++ 
@@ -6,21 +6,25 @@
            Mo Zhou <lumin@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libgmp-dev,
                libjs-jquery,
                libreadline-dev,
                libtommath-dev (>= 0.42.0-1.2),
-               moarvm-dev (>= 2019.11~),
+               moarvm-dev (>= 2020.06),
                perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/nqp
 Vcs-Git: https://salsa.debian.org/perl6-team/nqp.git
 Homepage: https://github.com/perl6/nqp
 
 Package: nqp
 Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x x32
-Depends: libjs-angularjs, libjs-bootstrap, ${misc:Depends}, ${moarvm:Depends}
+Depends: libjs-angularjs,
+         libjs-bootstrap,
+         ${misc:Depends},
+         ${moarvm:Depends},
+         ${shlibs:Depends}
 Description: Not Quite Perl compiler
  "Not Quite Perl" is a compiler for quickly generating PIR routines from
  Perl6-like code. The key feature of NQP is that it's designed to be a very
