=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	mkdir -p 3rdparty; ln -sr debian/nqp-configure 3rdparty/nqp-configure
 	perl Configure.pl --backends=moar --prefix=/usr
 
 override_dh_gencontrol:
